﻿#suggeritiContainer:empty {
    background-image: url('../../../images/loader_32.gif');
    background-repeat: no-repeat;
    background-position: center;
    height: 50px;
    width: 100%;
}

*:focus {
    outline: none;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, color 0s 600000s !important;
}

input[type="text"],
input[type="password"]
textarea {
    /*background-color: #e8e4d6;*/
}

/*button.btn{
    color:#000 !important;
}*/


#header-f::after {
  content: "";
  display: table;
  clear: both;
}
	

@media (max-width: 1050px) {
    .navbar-nav > li > a {    
        font-size: 11px !important;
    }
}

#portfolio-menu .here {
    color: #fff !important;
    background-color: #000;
}

.login-logo {
    text-align: center;
    margin-bottom: 40px;
}

.homepage-container-box-left .image-homepage-container {
    background-image: url('../../../images/Ftp/Portfolio/Genders/0.jpg');
    background-position: center;
    background-repeat: no-repeat;
}


.homepage-container-box-right .image-homepage-container {
    background-image: url('../../../images/Ftp/Portfolio/Genders/1.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

#list_2 {
    padding-top: 10px;
}

    #list_2:empty {
        background-image: url('../../../images/loader_200.gif');
        background-position: center;
        background-repeat: no-repeat;
        width: 250px;
        height: 250px;
        margin-left: auto !important;
        margin-right: auto !important;
    }

#bar-container:empty {
    background-image: url('../../../images/loader_32.gif');
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
}

#order-row-loader {
    height: 50px;
    background-image: url('../../../images/loader_32.gif');
    background-position: center;
    background-repeat: no-repeat;
}


.firma-status-cont {
    display: none;
}

.btn-icon {
    border: none;
    background-color: transparent;
    color:#000 !important;
}


#pdfJsContainer {
    width: 100%;
    height: 1000px;
}

/*#ClientiTable .new-destination-button a {
    color: #fff;
}*/

#exchange-details-order {
    position: absolute;
    bottom: 0px;
}

#exchange-details {
    text-transform: uppercase;
}

    #exchange-details #exchange-details-order {
        position: relative;
        bottom: auto;
    }

        #exchange-details #exchange-details-order .link-details-exchange {
            display: none;
        }

.scrolly {
    max-height: 500px;
    overflow-y: scroll;
}

/********** SALES LISTS DOWNLOAD **********/
#salesListsDownloadModal {
    padding: 25px;
}

    #salesListsDownloadModal:empty {
        min-height: 200px;
        text-align: center;
        background-image: url("/images/ajax-loader2.gif");
        background-position: center;
        background-repeat: no-repeat;
    }

    #salesListsDownloadModal button.multiselect.dropdown-toggle.form-control {
        height: auto;
    }


/********** TOOLSHEADERS **********/
#toolsHeaders .ordineInfo-inline {
    display: inline;
}

#toolsHeaders .info-text {
    vertical-align: middle;
    padding-left: 20px;
    display: inline-block;
}

#toolsHeaders .info-text, #toolsHeaders .totals {
    display: inline-block;
}

#toolsHeaders .ordineInfo-inline.noActiveOrder .order-number,
#toolsHeaders .ordineInfo-inline.noActiveOrder .totals,
#toolsHeaders .ordineInfo-inline.noActiveOrder button[name="show-order"] {
    display: none;
}

#toolsHeaders .ordineInfo-inline .info-text {
    border: 1px solid #eeeeee;
    overflow: hidden;
    border-radius: 0px;
    padding: 5px 15px;
}

    #toolsHeaders .ordineInfo-inline .info-text span.text-item {
        margin-right: 15px;
    }

    #toolsHeaders .ordineInfo-inline .info-text > .row > .col-xs-12 {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

#toolsHeaders .ordineInfo-inline button[name="show-detail"] {
    color: #333;
    background-color: #eeeeee;
    padding: 7px 12px;
    border-radius: 0px 4px 4px 0px;
}

#toolsHeaders .ordineInfo-inline button[name="show-order"] {
    color: #333;
    background-color: #eeeeee;
    padding: 7px 12px;
    border-radius: 4px 0px 0px 4px;
}

#toolsHeaders .ordineInfo-inline button[name="show-home"] {
    color: #333;
    background-color: #eeeeee;
    padding: 7px 12px;
    border-radius: 4px 0px 0px 4px;
}

/*
#toolsHeaders .ordineInfo-specs .noData {
    text-align: center;
    margin-top: 100px;
    font-weight: bold;
    font-size: 17px;
}
*/

#toolsHeaders #search_panel #ResultSearch {
    z-index: 1000;
    position: absolute;
    width: 200px;
    top: 40px;
}

    #toolsHeaders #search_panel #ResultSearch #search_table tr.f td:nth-child(2) {
        border-right: 1px solid #000;
    }

/*#region FONT */
@font-face {
    font-family: "PT Sans Narrow";
    font-style: normal;
    font-weight: 700;
    src: local("PT Sans Narrow Bold"), local("PTSans-NarrowBold"), url("https://fonts.gstatic.com/s/ptsansnarrow/v7/Q_pTky3Sc3ubRibGToTAYhKUK2vxztsQZZBkxIuj92o.woff2") format("woff2");
}

@font-face {
    font-family: "PT Sans Regular";
    font-style: normal;
    font-weight: normal;
    src: url("'https://www.high-everydaycouture.com/skin/frontend/high/default/fonts/PTS55F-webfont.eot?#iefix") format("embedded-opentype"), url("'https://www.high-everydaycouture.com/skin/frontend/high/default/fonts/PTS55F-webfont.woff") format("woff"), url("'https://www.high-everydaycouture.com/skin/frontend/high/default/fonts/PTS55F-webfont.ttf") format("truetype"), url("'https://www.high-everydaycouture.com/skin/frontend/high/default/fonts/PTS55F-webfont.svg#pt_sansregular") format("svg");
}

@font-face {
    font-family: 'Abel-Regular';
    src: url('../../fonts/Abel-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Trebuchet MS';
    src: url('../../../fonts/font_h/Trebuchet_MS.ttf') format('truetype');
}
/*#endregion */

.text-white {
    color: #fff;
}

.bg-white {
    background-color: #fff !important;
}

.lottiSel {
    position: absolute;
    border: thin solid #000;
    background-color: #ccc;
    margin-left: 50px;
    width: 360px;
    height: 140px;
    z-index: 5;
    margin-top: 25px;
}

    .lottiSel i {
        position: absolute;
        margin-left: -105px;
        margin-top: -22px;
        font-size: 29px;
        color: #68af68;
    }

.lotti td {
    border: thin solid #ccc;
}
/*#region HTML*/
.firma-status-cont {
    margin-top: 4px;
}

    .firma-status-cont i {
        font-size: 14px;
    }

body {
    font-family: 'Elza';
    color: #000 !important;
    letter-spacing: 1px !important;
    background-color: #fff !important;
}

span {
    text-transform: uppercase;
}

a {
    color: #000;
}

/*label {
    font-weight: normal !important;
}*/

table {
    font-size: 12px;
}
/*#endregion HTML*/
/*#region HEADER*/
#nav-collapse2 a {
    text-transform: uppercase !important;
}

.new_1 {
    background-color: #fff;
}

#nav-collapse2 a:hover {
    text-decoration: underline;
}

#nav-collapse2 a {
    color: #666 !important;
    font-size: 14px !important;
}

#seasonal_sub, #other_sub {
    border: none !important;
    box-shadow: none !important;
    display: none;
    font-family: 'Abel-Regular',sans-serif !important;
    z-index: 999;
    background-color: #fff;
    list-style: none;
    padding-left: 0px;
    margin-top: 15px;
}

#seasonal_b, #other_b, #cart, #logoff {
    color: #000 !important;
}

#seasonal_sub li, #other_sub li {
    z-index: 999;
    background-color: #fff;
    text-align: center;
    border-bottom: thin solid rgb(204, 204, 204) !important;
}

    #seasonal_sub li a, #other_sub li a {
        line-height: 14px !important;
        border: none !important;
        z-index: 999;
        background-color: #fff;
        color: #000 !important;
        font-size: 16px;
        margin-top: 9px;
    }

        #seasonal_sub li a:hover, #other_sub li a:hover {
            color: #ccc;
        }

#r_testata .col-md-2 a:hover {
    background-color: transparent !important;
}


#loader:empty {
    background-image: url('../../../images/ajax-loader2.gif');
    background-position: center;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
}
/*#endregion HEADER*/

/*#region NOTE COMMRCIALI*/

#note-filtri {
    background-color: #fff;
    margin: 15px;
    padding: 10px;
}

    #note-filtri select, #note-filtri input[type=text] {
        width: auto;
    }

#wrap-container {
    position: relative;
    padding: 0 15px 15px 15px;
}

    #wrap-container #loader {
        position: absolute;
        left: 49%;
        top: 50%;
        margin: 0 auto;
    }

#note-container {
    background-color: #fff;
    OVERFLOW-Y: SCROLL;
    HEIGHT: 512px;
    padding: 15px;
    position: relative;
    width: 100%;
}

    #note-container table {
    }

#ExcelParShow:hover {
    text-decoration: underline;
}

/*#PanelHeader {
    height: 320px;
    background-color: #fff;
    width: 100%;
    padding-bottom: 15px;
    position: absolute;
    z-index: 100;
    border-bottom: thin solid #30BA37;
    display: none;
    top: 70px;
    z-index: 99999999999;
}*/

#wrapperCarrello {
    margin: 0 auto;
    width: 70%;
}

#dettCarrello {
    position: relative;
    width: 100%;
}


    #dettCarrello tbody td {
        border-bottom: thin solid #000;
        padding-bottom: 5px;
        padding-top: 5px;
    }

#containerdettcarrello {
    overflow-y: scroll;
    width: 100%;
    height: 280px;
    color: #000;
    font-size: 16px;
}

/*#endregion PANEL HEADER */

/*#region BULK */
#BulkOrders2 {
    font-size: 14px;
    text-transform: uppercase;
}

    #BulkOrders2 th {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
    }

    #BulkOrders2 input[type=checkbox] {
        /* Double-sized Checkboxes */
        -ms-transform: scale(2); /* IE */
        -moz-transform: scale(2); /* FF */
        -webkit-transform: scale(2); /* Safari and Chrome */
        -o-transform: scale(2); /* Opera */
        padding: 10px;
    }

/*#endregion BULK */
/*#region CARRELLO */
.loadCart, .loadCartb {
    height: 155px;
    width: 251px;
    position: absolute;
    z-index: 10;
    margin-left: 45%;
    margin-top: 7%;
    background-color: #fff;
    text-align: center;
    border: thin solid #000;
}



#Ordini1 input[type=checkbox], #Ordini0 input[type=checkbox], #BulkOrders0 input[type=checkbox], #BulkOrders1 input[type=checkbox] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    padding: 10px;
}

.button-copy {
    font-size: 20px;
    border: none !important;
    color: #000 !important;
    background-color: #fff;
    padding: 0 3px 0 0;
}

div[data-func=creaSessione]:hover {
    cursor: pointer;
    text-decoration: underline;
}

.panel-wrapper {
    padding-top: 10px;
}

.panel-button {
    margin-bottom: 10px;
}

.closeSession1 {
    color: red;
}

    .closeSession1:hover {
        cursor: pointer;
        text-decoration: underline;
    }

/*#endregion CARRELLO*/

/*#region BUTTON */

.P-btn2 {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    vertical-align: baseline;
    font-size: 12px;
    padding: 7px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #123e6c;
}

.btn-default {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    vertical-align: baseline;
    font-size: 14px;
    padding: 10px;
    min-height: 2.625rem;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #000;
}

/*#endregion BUTTON */

/*#region table */

/*tabelle pagina Order/new/1/grid*/

#ViesBtn {
    font-size: 18px;
    margin-left: 15px;
    cursor: pointer;
}

    #ViesBtn:hover {
        text-decoration: underline;
    }


#AgentTable tbody tr:hover, #ClientiTable tbody tr:hover {
    text-decoration: underline !important;
}

#AgentTable tbody tr, #ClientiTable tbody tr {
    cursor: pointer;
}


.ClienteOrdinante {
    font-size: 16px;
    padding-bottom: 8px;
}

.ClienteFatturante {
    padding-left: 10px;
    padding-bottom: 5px;
}

.ClienteDestinazione {
    padding-left: 10px;
}

#ClientiTable {
    font-size: 13px;
}

/*end tabelle pagina Order/new/1/grid*/

/*#endregion table */

/*#region other */

.loadCart-1 {
    z-index: 10;
    background-color: #fff;
    text-align: center;
}

.bar_slide {
    font-size: 16px;
    font-weight: bold;
    padding: 7px 0px 10px 2px;
    border-top: 1px solid #CCC;
    cursor: pointer;
}


#slideOrder {
    text-transform: uppercase;
    font-size: 11px;
}
/*#endregion other */

/*#region layout */

/*#endregion layout */

/*#region GRIDBAR*/
#listVis {
    list-style: none;
    padding: 5PX;
    border: THIN SOLID #000;
    margin: 0;
    display: block !important;
}

    #listVis li {
        white-space: nowrap;
        text-transform: uppercase;
        color: #000;
        border-bottom: thin solid #fff;
    }

        #listVis li:hover {
            border-bottom: thin solid #ccc;
        }

ul#bar_compose {
    min-width: 700px !important;
    display: inline-block;
    list-style: none;
    padding: 0px;
}

    ul#bar_compose li {
        height: auto;
        font-size: 12px;
        padding-bottom: 5px;
        float: left;
        width: 130px;
        position: relative;
    }

        ul#bar_compose li.bg ul {
            padding: 25px 5px 5px 5px;
            display: none;
            top: -4px;
            z-index: 800;
            text-align: center;
            max-height: 300px;
            overflow-y: auto;
            width: 150px;
            left: -17px;
            background-color: #fff;
        }

        ul#bar_compose li ul.bg li {
            float: left !important;
        }

            ul#bar_compose li ul.bg li label {
                width: 100%;
                text-align: left;
            }
/*#endregion GRIDBAR*/

/*#region PRODUCT*/

.details_res {
    display: none;
}

/*#endregion PRODUCT*/

/*#region NUMERATE*/

ul.dettNumerata {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul.dettNumerata li {
        float: left;
        margin-right: 15px
    }

        ul.dettNumerata li div {
            text-align: center
        }
/*#endregion NUMERATE*/

/*statistiche*/

.padding-10 {
    padding: 10px;
}

.bg-white {
    background-color: #fff;
}

.border-top {
    border-top: thin solid #333333;
}
/*#region Statistic block*/

section#StatisticContainer {
    background-color: #d4d4d4;
    border: thin solid #000;
    position: fixed;
    top: 8%;
    z-index: 9999999999;
    height: 85vh;
    width: 80vw;
    right: -1170px;
    overflow-y: scroll;
}

    section#StatisticContainer #Statistic2 {
        overflow: hidden;
        width: 100%;
    }

section#StatisticList {
    position: fixed;
    top: 30%;
    right: 0px;
    z-index: 999999;
}

    section#StatisticList ul#List {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        section#StatisticList ul#List li {
            font-size: 18px;
            font-weight: 800;
            border-bottom: thin solid #000;
            width: 50px;
            cursor: pointer;
        }

/*#endregion Statistic block*/

/*#region Statistic0*/
#Statistic0 #TopContainer0, #CenterContainer0, #BottomContainer0 {
    padding: 10px 10px 0 10px;
    color: #000;
    font-size: 15px;
}

#TopContainer0 #left {
    width: 40%;
    float: left;
    padding: 0 10px 0 0;
}

#TopContainer0 #right {
    width: 60%;
    float: left;
}
/*#endregion Statistic0*/

/*#region Statistic1*/
#Statistic1 #TopContainer1, #CenterContainer1, #BottomContainer1 {
    padding: 10px 10px 0 10px;
    color: #000;
    font-size: 15px;
}

#Statistic1 #Topcontent-blockContainer1 {
    height: 130px;
}

#CenterContainer1 #left {
    width: 50%;
    float: left;
    padding: 0 10px 0 0;
}

#CenterContainer1 #right {
    width: 50%;
    float: left;
}
/*#endregion Statistic1*/

/*#region Statistic2*/


#Statistic2 .filter-bar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    #Statistic2 .filter-bar ul li {
        float: left;
    }

#Statistic2 .widgets1Container {
    background-color: #fff;
    padding: 10px;
}

.widgets_p1 {
    float: left;
    text-align: right;
    width: 78%;
    font-size: 15px;
}

.widgets_p2 {
    font-size: 22px;
    font-weight: 800;
}


.widgets1 {
    background-color: #fff;
    padding: 10px;
    border-top: solid thin #ccc;
}

.widgets1_p0 {
    overflow: hidden;
    border-bottom: thin solid #ccc;
    padding-bottom: 12px;
}

.widgets1_p1 {
    overflow: hidden;
}

.widgets1_p1_1 {
    font-size: 25px;
}

.widgets1_p1_2 {
    float: right;
    color: #1C84C6;
}

#Statistic2 #TopContainer2 .widgets1Container {
    float: left;
    margin-right: 10px;
    width: 31%;
}

#Statistic2 #TopContainer2, #CenterContainer2 {
    padding: 10px 10px 0 10px;
    color: #000;
    font-size: 15px;
}

    #CenterContainer2 #left {
        width: 50%;
        float: left;
        padding: 0 10px 0 0;
    }

    #CenterContainer2 #right {
        width: 50%;
        float: left;
    }
/*#endregion Statistic2*/

/*#region Statistic3*/
#Statistic3 #TopContainer3, #CenterContainer3 {
    padding: 10px 10px 0 10px;
    color: #000;
    font-size: 15px;
}

#rank3 tbody td, #Color3 tbody td {
    border-bottom: thin solid #000;
    padding: 5px 0;
}

.topBlock3 {
    border-bottom: thin solid #ccc
}

    .topBlock3 .topBlock3_2 {
        font-weight: 600;
        font-size: 20px;
    }

    .topBlock3 .topBlock3_3 {
        color: forestgreen
    }

#TopContainer3 #left {
    width: 50%;
    float: left;
    padding: 0 10px 0 0;
    height: 325px;
}

#TopContainer3 #right {
    width: 50%;
    float: left;
    padding: 0 10px 0 0;
    height: 325px;
}

#CenterContainer3 #left {
    width: 50%;
    float: left;
    padding: 10px 10px 0 0;
    height: 325px;
}

#CenterContainer3 #right {
    width: 50%;
    float: left;
    padding: 10px 10px 0 0;
    height: 325px;
}

/*#endregion Statistic3*/

/*#region Statistic4*/
#Statistic4 #LeftContainer4, #RightContainer4 {
    padding: 10px 10px 0 10px;
    float: left;
    width: 50%;
    color: #000;
    font-size: 15px;
}

/*#endregion Statistic4*/


/*statistiche*/

#OrdineInCorso .noData {
    text-align: center;
    margin-top: 100px;
    font-weight: bold;
    font-size: 17px;
}

.orderDetails .orderDetailsTools {
    margin-top: 20px;
}

.orderDetails .form-group:not(:last-child) {
    margin-right: 5px;
}

button.form-multiselect {
    background-color: white;
    background-image: none;
    color: #666;
    padding: 7px;
    min-height: 34px;
    border-radius: 4px;
}

    button.form-multiselect:hover {
        background-color: white;
    }

    button.form-multiselect .caret {
        float: right;
        margin-top: 6px;
    }


@font-face {
    font-family: 'maisfontes-perpetua-titling-mt-w01';
    src: url('../../fonts/font_h/maisfontes-perpetua-titling-mt-w01.ttf') format('truetype');
}

table[data-target='avtab'] {
    width: 100%;
    font-size: 11px;
}

    table[data-target='avtab'] tbody td {
        border: thin solid #000;
        padding: 2px 4px 2px 4px;
        height: 55px;
        text-align: center;
    }

        table[data-target='avtab'] tbody td:first-child {
            text-align: left;
        }

    table[data-target='avtab'] input[type=number] {
        height: 30px;
        width: 30px;
    }

    table[data-target='avtab'] input[type=checkbox] {
        /*-ms-transform: scale(2); 
        -moz-transform: scale(2);
        -webkit-transform: scale(2); 
        -o-transform: scale(2); 
        padding: 10px;*/
    }

.sh-date {
    margin-right: 5px;
}

table[data-target='avtab'].readonly [data-target=sel] {
    display: none;
}

table[data-target='avtab'] tr.blocco-totale input {
    background-color: #E78F8F !important;
}

.col-num {
    width: 44px;
}

    .col-num span:hover {
        text-decoration: underline;
    }

    .col-num span {
        cursor: pointer;
    }

ul.ultaglie {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

table[data-target='avtab'] th {
    text-align: center;
}

table[data-target='avtab'] tbody input[data-posizionetaglia] {
    text-align: center;
}

.OrderTable {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    font-family: "maisfontes-perpetua-titling-mt-w01";
}

    .OrderTable input[type='text'] {
        border: thin solid #000;
        text-align: center;
        width: 30px;
        height: 25px;
    }

    .OrderTable td, .OrderTable th {
        vertical-align: middle;
        text-align: center;
        height: 42px;
    }

    .OrderTable th {
        height: 20px;
    }

    .OrderTable td {
        padding-top: 10px;
        border: thin solid #ccc;
    }

.outer {
    position: relative;
}

.inner {
    overflow-y: hidden;
    overflow-x: scroll;
    max-width: 50%;
    margin-left: 18%;
    min-width: 250px;
}

#collapseTwo {
    float: none;
}

    #collapseTwo ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

.innerTagliaUnica {
}

    .innerTagliaUnica .th_taglia, .innerTagliaUnica .td_taglia {
        padding-left: 5px;
        padding-right: 5px;
        border: none;
        position: relative;
    }

    .innerTagliaUnica td {
        padding-top: 8px;
    }

    .innerTagliaUnica .td_taglia input {
        border: thin solid #000;
        text-align: center;
        width: 40px;
        height: 34px;
    }

    .innerTagliaUnica .th_NoTaglie, .innerTagliaUnica .td_NoTaglie {
        position: relative;
        width: auto;
        left: inherit;
    }

    .innerTagliaUnica .OrderTable th.th_prezzo, .innerTagliaUnica .OrderTable td.td_prezzo {
        position: relative;
        width: auto;
        left: inherit;
    }

    .innerTagliaUnica .OrderTable th.th_totale, .innerTagliaUnica .OrderTable td.td_totale {
        position: relative;
        width: auto;
        left: inherit;
    }

    .innerTagliaUnica .OrderTable th.th_sel, .innerTagliaUnica .OrderTable td.td_sel {
        position: relative;
        width: auto;
        left: inherit;
    }

div.innerExchange {
    overflow-y: hidden;
    overflow-x: scroll;
    max-width: 60% !important;
    margin-left: 16% !important;
    min-width: 250px;
}

.OrderTable td.td_colore {
    padding: 0;
    text-align: left;
    background-repeat: no-repeat;
    background-size: 109% auto;
}

.OrderTable td.reorderClass0 {
    margin-top: 15px;
}

.OrderTable th.th_colore, .OrderTable td.td_colore {
    position: absolute;
    left: 0px;
    width: 20%;
}

.OrderTable th.th_variante, .OrderTable td.td_variante {
    position: absolute;
    left: 8%;
    width: 9.5%;
}

.OrderTable th.th_gruppo, .OrderTable td.td_gruppo {
    position: absolute;
    left: 15.5%;
    width: 7.5%;
}

.OrderTable th.th_prezzo, .OrderTable td.td_prezzo {
    position: absolute;
    left: 73%;
    width: 11%;
}

.OrderTable th.th_NoTaglie, .OrderTable td.td_NoTaglie {
    position: absolute;
    left: 68%;
    width: 5%;
}

.OrderTable td.td_NoTaglie {
    padding-left: 10px;
}

.OrderTable th.th_totale, .OrderTable td.td_totale {
    position: absolute;
    left: 84%;
    width: 11.5%;
}

.OrderTable td.td_totale {
    padding: 0;
}

.OrderTable th.th_sel, .OrderTable td.td_sel {
    position: absolute;
    left: 95.5%;
    width: 4.5%;
    padding-top: 5px;
}

.OrderTable .td_Colore_1 {
    color: #ffffff;
    height: 24px;
    background-color: #123E6C;
    display: inline-block;
    padding: 2px;
    opacity: 0.5;
}

.OrderTable th.th_taglia, .OrderTable td.td_taglia {
    vertical-align: middle;
    padding-left: 5px;
    width: 40px;
    padding-right: 5px;
    min-width: 40px;
    border: none;
    text-align: center;
}

#carrello_tab img {
    width: 75px;
    height: 125px;
}

#carrello_tab td {
}

ul#Deliverylist {
    padding: 0;
    margin: 0;
    list-style: none;
}

    ul#Deliverylist li {
        padding: 0;
        margin: 0;
    }

td.td_gruppo {
    left: 14.5% !important;
    width: 9.5% !important;
}


@media screen and (max-width: 1030px) {

    .OrderTable td.td_NoTaglie {
        padding-left: 4px;
        padding-top: 4px !important;
        width: auto !important;
        display: inline-block;
        white-space: nowrap;
    }

    .OrderTable th.th_prezzo, .OrderTable td.td_prezzo {
        left: 75.2% !important;
    }

    .OrderTable th.th_totale, .OrderTable td.td_totale {
        position: absolute;
        left: 86%;
        width: 13.5%;
    }

    .OrderTable th.th_sel, .OrderTable td.td_sel {
        position: absolute;
        left: 98.5%;
        width: 7.5%;
        padding-top: 5px;
    }
}



#sales_list_btn {
    display: none;
}


table div.dataselect li {
    cursor: pointer;
    border: thin solid #ccc;
    text-align: center;
}

    table div.dataselect li:hover {
        background-color: #e0dfdf;
        text-decoration: underline;
    }

.cart-container {
    width: 1490px !important;
}

#nuovaDestinazione input[type=text], #nuovaDestinazione input[type=email] {
    width: 100%
}

.pGriglia1 {
    margin: 10px auto 0 auto;
}

    .pGriglia1 ul[aria-labelledby=button-date] li {
        cursor: pointer;
    }

        .pGriglia1 ul[aria-labelledby=button-date] li:hover {
            background-color: #ccc;
        }


    .pGriglia1.showAllColors table[data-target="avtab"] .noQta {
        display: table-row;
    }

    .pGriglia1 table[data-target="avtab"] tbody {
    }

    .pGriglia1 table[data-target="avtab"] .separator {
        border: none;
        max-height: 5px;
    }

        .pGriglia1 table[data-target="avtab"] .separator > td {
            max-height: 2px;
            height: 2px;
            border: 0px;
        }

    .pGriglia1 table[data-target="avtab"] .noQta {
        display: none;
    }


    /*.pGriglia1 table[data-target="avtab"] th.col-data {
        font-size: 11px;
    }*/

    .pGriglia1 table[data-target="avtab"] .last td:nth-child(-n+3) {
        border: none;
    }

/*.pGriglia1 table[data-target="avtab"] .col-data {
        display: none;
    }*/

/*.pGriglia1.showDeliveryDate table[data-target="avtab"] .col-data {
        display: table-cell;
    }*/

body > nav.navbar {
    font-size: 14px;
}

nav.navbar-fixed-top {
    z-index: 2001 !important;
}


.product-main-container {
    width: 100%;
}

.product-details > div.img-container {
    padding-left: 0px;
    padding-right: 0px;
    height: calc(100vh - 250px);
    display: table;
}

    .product-details > div.img-container > div {
        /*display: table-cell;
    vertical-align: middle;*/
    }

#productImage .carousel-inner > .item > img {
    margin-left: auto;
    margin-right: auto;
}

#productImage .carousel-control {
    background: transparent;
    color: #e0e0e0;
}

.main-images-container {
    display: inline-block;
    width: calc(100% - 210px);
    height: 100%;
}

    .main-images-container > div {
        height: 100%;
    }

.miniatures-container {
    display: inline-block;
    width: 200px;
    height: 100%;
    text-align: center;
    vertical-align: top;
}

    .miniatures-container .miniature-image {
        padding-bottom: 15px;
        cursor: pointer;
    }

        .miniatures-container .miniature-image:not(.active) {
            opacity: 0.6;
        }

.pGriglia1 .grid-color-description-container {
    display: inline-block;
    vertical-align: top;
    padding-left: 5px;
    word-break: break-word;
}

#productImage > .carousel-indicators {
    display: none;
}

.product-hover-video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
}

    .product-hover-video-container .product-hover-video {
        height: 100%;
    }
